December 18, 2017, 02:42:33 am *
Welcome, Guest. Please login or register.
News:
 
   Forum Home   Search Login Register OBiTALK  
Pages: [1]
  Print  
Author Topic: GNU/GPL  (Read 10529 times)
jedilady
Newbie
*
Posts: 3


« on: April 27, 2015, 03:12:08 pm »

I sent the following email to support@obihai.com after having scanned the latest Obi1032 firmware with the linux scanners that I have. So far there has been no response!!!

"Hello, I see that you are using Linux-3.4.20-rt31-dvf-v1.2.4-rc2 used in the ObiHai 1032.

I have just purchased this device and have been setting it up using your portal.

It is a very excellent product, however, I am very surprised that you don't provide the GNU/GPL license version 2.0 and the written invitation for the supply of the source code, your modifications to the source code and the toolchain to enable me to decide whether or not I wish to install or modify the firmware as I am entitled to do within the GNU/GPL.

Please let me know where I can download the sourcecode and tool chain or if you wish to send to me on a CD your reasonable costs in so doing.

Kindest Regards,". I was wondering if I ever might receive a reply.
Logged
WelshPaul
OBi Phone Beta Tester
***
Posts: 406



« Reply #1 on: April 29, 2015, 11:47:43 pm »

I was wondering how long it would be before this question was asked. Smiley
Logged

For everything VoIP
www.ukvoipforums.com
Pages: [1]
  Print  
 
Jump to:  

Powered by SMF 1.1.11 | SMF © 2006-2009, Simple Machines LLC